@charset "UTF-8";

/* ================================================== */
/* Init
/* ================================================== */

/*! sanitize.css v3.3.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */
abbr[title]{text-decoration:underline;text-decoration:underline dotted}audio:not([controls]){display:none}b,strong{font-weight:bolder}button{-webkit-appearance:button;overflow:visible}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}button:-moz-focusring,input:-moz-focusring{outline:1px dotted ButtonText}button,select{text-transform:none}details{display:block}html{-ms-overflow-style:-ms-autohiding-scrollbar;overflow-y:scroll;-webkit-text-size-adjust:100%}hr{overflow:visible}input{-webkit-border-radius:0}input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button}input[type="number"]{width:auto}input[type="search"]{-webkit-appearance:textfield}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}main{display:block}pre{overflow:auto}progress{display:inline-block}summary{display:block}svg:not(:root){overflow:hidden}template{display:none}textarea{overflow:auto}[hidden]{display:none}*,:before,:after{box-sizing:inherit}*{font-size:inherit;line-height:inherit}:before,:after{text-decoration:inherit;vertical-align:inherit}button,input,select,textarea{font-family:inherit;font-style:inherit;font-weight:inherit}*{margin:0;padding:0}*,:before,:after{border-style:solid;border-width:0}a,area,button,input,label,select,textarea,[tabindex]{-ms-touch-action:manipulation;touch-action:manipulation}svg{fill:currentColor}[aria-busy="true"]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled]{cursor:default}[hidden][aria-hidden="false"]{clip:rect(0 0 0 0);display:inherit;position:absolute}[hidden][aria-hidden="false"]:focus{clip:auto}*{background-repeat:no-repeat}:root{background-color:#fff;box-sizing:border-box;color:#000;cursor:default;/*font:100%/1.5 sans-serif*/}a{text-decoration:none}audio,canvas,iframe,img,svg,video{vertical-align:top}button,input,select,textarea{background-color:transparent;color:inherit}button,[type="button"],[type="date"],[type="datetime"],[type="datetime-local"],[type="email"],[type="month"],[type="number"],[type="password"],[type="reset"],[type="search"],[type="submit"],[type="tel"],[type="text"],[type="time"],[type="url"],[type="week"],select,textarea{min-height:1.5em}code,kbd,pre,samp{font-family:monospace,monospace}nav ol,nav ul{list-style:none}small{font-size:75%}table{border-collapse:collapse;border-spacing:0}textarea{resize:vertical}

/* ================================================== */
/* Public Classes
/* ================================================== */

.btn {
  -webkit-border-radius: 3px;
          border-radius: 3px;
  line-height: 1; }

.btn:hover {
  cursor: pointer; }

.txt-left {
  text-align: left !important; }

.txt-right {
  text-align: right !important; }

.txt-center {
  text-align: center !important; }

.txt-justify {
  text-align: justify !important; }

.txt-lower {
  text-transform: lowercase; }

.txt-upper {
  text-transform: uppercase; }

.txt-capitalize {
  text-transform: capitalize; }

.txt-nowrap {
  white-space: nowrap; }

.txt-emphasis {
  font-weight: bold; }

.txt-annotation {
  color: #da4453; }

.txt-attention {
  color: #da4453; }

.txt-keep-all {
  -ms-word-break: keep-all;
      word-break: keep-all; }

.color-emphasis {
  color: #da4453; }

.valign-top {
  vertical-align: top; }

.valign-middle {
  vertical-align: middle; }

.valign-bottom {
  vertical-align: bottom; }

.valign-baseline {
  vertical-align: baseline; }

.align-left {
  float: left; }

.align-right {
  float: right; }

img.align-left {
  margin: 0 20px 20px 0; }

img.align-right {
  margin: 0 0 20px 20px; }

.is-visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
  border: 0; }

.is-replacement {
  width: auto;
  height: auto;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  background: inherit; }

.is-affix {
  position: fixed; }

/* flexbox */

.flex {
  display: -webkit-box;
  display:    -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex; }

.flex-row-reverse {
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }

.flex-column {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.flex-column-reverse {
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

.flex-jc-center {
  -webkit-justify-content: center;
          justify-content: center; }

.flex-ai-center {
  -webkit-align-items: center;
          align-items: center; }

.table-bordered th,
.table-bordered td {
  padding: 8px;
  border: 1px solid #e2e3e4;
  font-size: 1.2rem; }

.table-bordered td {
  font-weight: 500; }

/* alert */

.alert {
  padding: 15px;
  border: 0;
  border-radius: 3px;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1; }

.alert p {
  margin: 0 !important; }

.alert-default {
  color: #666;
  background-color: #f0f0f0; }

.alert-success {
  color: #3c763d;
  background-color: #dff0d8; }

.alert-info {
  color: #31708f;
  background-color: #d9edf7; }

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3; }

.alert-error {
  color: #a94442;
  background-color: #f2dede; }

.alert-alt.alert-success {
  color: #46be8a;
  background-color: #e7faf2; }

.alert-alt.alert-info {
  color: #62a8ea;
  background-color: #ecf9fa; }

.alert-alt.alert-warning {
  color: #ee8d25;
  background-color: #fcf8e3; }

.alert-alt.alert-error {
  color: #f96868;
  background-color: #fff3e6; }

.alert p {
  margin: 0;
  line-height: 1; }

/* error */

.error {
  margin-top: 6px;
  line-height: 1.2; }

.mini {
  margin-top: 5px;
  font-size: 1.1rem; }

.alert + * {
  margin-top: 20px; }

/* thumb */

.item-thumb {
  max-width: 80px;
  height: auto; }

.item-thumb-half {
  max-width: 40px; }

/* pagination */

.pagination {
  margin: 30px 0; }

.pagination ul > * {
  padding: 8px 12px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  line-height: 1.1;
  background: #e6e9ed; }

.pagination ul > *:not(:first-child) {
  margin-left: 10px; }

.pagination ul > strong,
.pagination ul > *:hover {
  color: #fff;
  background: #434a54; }

/* filter */

.filter {
  margin-top: 20px;
  color: #666;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 22px; }

.filter .display {
  margin-left: auto; }

.filter .display label + select {
  width: auto;
  height: 24px;
  margin: 0 0 0 5px;
  padding: 0 0 0 2px;
  background-position: right 6px top 50%;
  border: 1px solid #e2e3e4;
  vertical-align: top; }

.filter .display > :not(:first-child) {
  margin-left: 5px; }

.filter + table {
  margin-top: 10px; }

/* form */

.form-submit {
  margin-top: 20px; }

/* spinner */

.alert-spinner {
  color: #31708f;
  background-color: #d9edf7;
  padding: 12px 14px;
  line-height: 20px; }

.alert-spinner .spinner {
  margin-right: 10px; }

.spinner {
  display: inline-block;
  position: relative;
  width: 1em;
  height: 1em;
  font-size: 18px; }

.spinner .spinner-blade {
  position: absolute;
  bottom: 0;
  left: .4629em;
  width: .074em;
  height: .2777em;
  border-radius: .0555em;
  background-color: transparent;
  -webkit-animation: spinner-fade 1s infinite linear;
          animation: spinner-fade 1s infinite linear;
  -webkit-transform-origin: center -.2222em;
      -ms-transform-origin: center -.2222em;
          transform-origin: center -.2222em; }

.spinner .spinner-blade:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg); }

.spinner .spinner-blade:nth-child(2) {
  -webkit-animation-delay: .083s;
          animation-delay: .083s;
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }

.spinner .spinner-blade:nth-child(3) {
  -webkit-animation-delay: .166s;
          animation-delay: .166s;
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }

.spinner .spinner-blade:nth-child(4) {
  -webkit-animation-delay: .249s;
          animation-delay: .249s;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }

.spinner .spinner-blade:nth-child(5) {
  -webkit-animation-delay: .332s;
          animation-delay: .332s;
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }

.spinner .spinner-blade:nth-child(6) {
  -webkit-animation-delay: .415s;
          animation-delay: .415s;
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }

.spinner .spinner-blade:nth-child(7) {
  -webkit-animation-delay: .498s;
          animation-delay: .498s;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.spinner .spinner-blade:nth-child(8) {
  -webkit-animation-delay: .581s;
          animation-delay: .581s;
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }

.spinner .spinner-blade:nth-child(9) {
  -webkit-animation-delay: .664s;
          animation-delay: .664s;
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }

.spinner .spinner-blade:nth-child(10) {
  -webkit-animation-delay: .747s;
          animation-delay: .747s;
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }

.spinner .spinner-blade:nth-child(11) {
  -webkit-animation-delay: .83s;
          animation-delay: .83s;
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }

.spinner .spinner-blade:nth-child(12) {
  -webkit-animation-delay: .913s;
          animation-delay: .913s;
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }

@-webkit-keyframes spinner-fade {
  0% {
    background-color: #31708f; }
  100% {
    background-color: transparent; }
}

@keyframes spinner-fade {
  0% {
    background-color: #31708f; }
  100% {
    background-color: transparent; }
}

/* ec-cube */

.init_hidden {
  display: none !important; }

/* ================================================== */
/* Global Styles
/* ================================================== */

* {
  box-sizing: border-box;
  outline: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0,0,0,.1); }

a,
input {
  -webkit-transition: opacity .2s, color .2s, background-color .2s;
     -moz-transition: opacity .2s, color .2s, background-color .2s;
      -ms-transition: opacity .2s, color .2s, background-color .2s;
       -o-transition: opacity .2s, color .2s, background-color .2s;
          transition: opacity .2s, color .2s, background-color .2s; }

*::before,
*::after {
  box-sizing: border-box; }

a {
  color: #666; }

a:hover {
  color: #f90; }

h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-feature-settings: "palt";
     -moz-font-feature-settings: "palt";
          font-feature-settings: "palt"; }

address {
  font-style: normal; }

table {
  width: 100%; }

label {
  line-height: 1;
  font-feature-settings: "pkna"; }

input[type="text"],
input[type="password"],
input[type="email"] {
  height: 30px;
  padding: 5px 10px 6px;
  border: 1px solid #e2e3e4;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #666;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1;
  background: #fff; }

label input[type="text"],
label input[type="password"],
label input[type="email"] {
  width: auto; }

label + input[type="text"],
label + input[type="password"],
label + input[type="email"] {
  margin-top: 10px; }

*:disabled {
  color: #999 !important; }

input[type="text"]:disabled {
  background: #eee; }

select {
  height: 30px;
  padding: 0 5px;
  border: 1px solid #e2e3e4;
  background: #fff; }

textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #e2e3e4;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #666;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.4;
  resize: vertical;
  background: #fff;; }

:placeholder-shown {
  color: #999; }

::-webkit-input-placeholder {
  color: #999; }

:-moz-placeholder {
  opacity: 1;
  color: #999; }

::-moz-placeholder {
  opacity: 1;
  color: #999; }

:-ms-input-placeholder {
  color: #999; }

/*select {
  background: #fff url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAYBAMAAAAxAnEeAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEX///+ZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZn///9oNFzsAAAACnRSTlMAmYgiu0TddxHugf+0FgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAABFSURBVAjXY2BgEGIAAuZVBkCSZZUDkIxatRRIZq1axsDAvmrVqgKGTiA5g6EKSC5nIBVAdEFMgJgGMRlqC8RGiO0glwAA1TUb53OpiUoAAAAASUVORK5CYII=') right 8px top 50% / 5px 12px no-repeat; }*/

html {
  height: 100%;
  font-size: 62.5%; }

body {
  position: relative;
  min-width: 1220px;
  font-size: 1.6rem;
  line-height: 1.42857143;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ W3 JIS2004", "Hiragino Kaku Gothic W3 JIS2004", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%; }

@media screen and (-webkit-min-device-pixel-ratio:0) {

  ::i-block-chrome,
  body {
    font-feature-settings: "pkna"; }

}

@media all and (-ms-high-contrast:none) {

  * {
    font-weight: normal !important; }

  body {
    height: auto; }

}

.tax_rate_message {
  font-size: 11px; }

.tax_rate_product {
  text-align: right;
  font-size: 11px; }

/* -------------------------------------------------- */
/* container
/* -------------------------------------------------- */

.container {
  width: 1180px;
  margin: 0 auto; }

/* -------------------------------------------------- */
/* block
/* -------------------------------------------------- */

.contents > .block:not(:first-child),
.sidebar > .block:not(:first-child) {
  margin-top: 20px; }

.block-default {
  padding: 40px 30px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #fff; }

.block-header {
  position: relative;
  -webkit-align-items: center;
          align-items: center;
  padding-bottom: 15px;
  color: #f90;
  line-height: 1;
  text-transform: uppercase; }

.block-header::before,
.block-header::after {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  content: ""; }

.block-header::before {
  width: 100%;
  background: #e2e3e4; }

.block-header::after {
  width: 40px;
  background: #f90; }

.block-header .block-title {
  font-weight: 700;
  font-size: 1.6rem;
  font-family: "Gotham", sans-serif; }

.block-header .to-archive {
  margin-left: auto;
  padding-left: 12px;
  font-weight: 500;
  font-size: 1.2rem;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEVmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmb///9Jcy9zAAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dECx/XxMAAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC") 0 50% no-repeat; }

.block-body {
  margin-top: 14px;
  color: #666;
  font-weight: 500;
  font-size: 1.2rem; }

.contents > .block > .block-body,
.sidebar > .block > .block-body {
  margin-top: 22px; }

.block-body p {
  overflow: hidden; }

.block .form-vertical .btn + .btn {
  margin-top: 10px; }

.block .form-horizontal .btn + .btn {
  margin-left: 10px; }

.block .btn-default,
.block input[type="submit"] {
  display: block;
  padding: 15px;
  color: #fff;
  font-size: 1.3rem;
  text-align: center;
  background: #434a54; }

.block .btn-default:hover {
  background: #2e3540; }

.block .btn-goback {
  background: #656d78; }

.block .btn-goback:hover {
  background: #434a54; }

.block .btn-inline {
  display: inline-block; }

.block .form-submit.column-2 {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block .form-submit.column-2 .btn {
  width: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2); }

div.block p.tax_rate_product_block {
  text-align: right;
  font-size: 11px;
  width: 100%;
  max-width: initial; }

/* -------------------------------------------------- */
/* header
/* -------------------------------------------------- */

/* ========== site-header ========== */

.header .site-header {
  border-top: 3px solid #f90;
  color: #666;
  background: #fff; }

.site-header .container {
  -webkit-align-items: center;
          align-items: center;
  height: 100px; }

.site-header .site-title {
  margin-right: auto; }

.site-header .site-title a {
  display: block;
  width: 186px;
  height: 60px;
  background: url(../img/public/logo-header.svg) no-repeat; }

.block-header-login {
  margin-left: 30px; }

.block-header-login .form-group {
  min-height: 30px;
  font-weight: 500;
  font-size: 1.1rem; }

.block-header-login .form-group > *:not(:first-child) {
  margin-left: 10px; }

.block-header-login .login-email,
.block-header-login .login-password {
  width: 150px; }

.block-header-login .login-remember,
.block-header-login .login-forgot {
  line-height: 1; }

.block-header-login .login-remember label {
  margin-left: 5px; }

.block-header-login .login-forgot {
  display: block;
  margin: auto 0 2px; }

.block-header-login .login-forgot:hover {
  text-decoration: underline; }

.block-header-login .user-name {
  font-size: 1.4rem;
  line-height: 30px; }

.block-header-login .btn-submit {
  padding: 0 20px;
  background: rgba(255,255,255,.1); }

.block-header-login .btn-submit:hover {
  background: #f90; }

.block-header-login #header-login-form .btn-submit {
  margin-left: 20px;
  padding: 0 15px;
  font-size: 1.1rem;
  line-height: 30px; }

/* ========== navigation ========== */

.header .navigation {
  font-weight: 700;
  font-size: 1.3rem;
  background: #252b33;
  /*box-shadow: inset 0 1px 0 #e2e3e4, inset 0 -1px 0 #e2e3e4;*/ }

.header .global-nav li a {
  display: block;
  width: 120px;
  padding: 10px;
  color: #fff;
  line-height: 30px;
  text-align: center; }

.header .global-nav .menu-item a:hover,
.header .global-nav .menu-item.is-active a {
  background: #434a54; }

/*.header .global-nav .menu-general a:hover,
.header .global-nav .menu-general.is-active a {
  background: #c01824; }*/

/*.header .global-nav .menu-clubesta a:hover,
.header .global-nav .menu-clubesta.is-active a {
  background: #44b034; }*/

.header .mypage,
.header .registration {
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
  width: 140px;
  margin-left: auto;
  color: #fff;
  background: #434a54; }

/*.header .mypage:hover,
.header .registration:hover {
  background: #f90; }*/

.header .mypage::before,
.header .registration::before {
  width: 16px;
  height: 16px;
  content: "";
  background: url(../img/public/icon-user.svg) no-repeat; }

.header .mypage span,
.header .registration span {
  margin: 0 6px;
  line-height: 1; }

/* -------------------------------------------------- */
/* main
/* -------------------------------------------------- */

/* ========== breadcrumb ========== */

.main .navigation-before,
.main .navigation-after {
  font-weight: 500;
  font-size: 1.2rem;
  background: #fff;
  line-height: 1.5; }

.main .navigation-before .container,
.main .navigation-after .container {
  -webkit-align-items: center;
          align-items: center;
  padding: 16px 0; }

.main .breadcrumb {
  -webkit-font-feature-settings: "palt";
     -moz-font-feature-settings: "palt";
          font-feature-settings: "palt"; }

.main .navigation-after .breadcrumb {
  margin-right: auto; }

.main .navigation-after .to-pagetop {
  margin-left: 20px; }

.main .breadcrumb .breadcrumb-item:not(:first-child) {
  margin-left: 1em;
  padding-left: 16px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEVmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmb///9Jcy9zAAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dECx/XxMAAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC") 0 50% no-repeat; }

/* ========== site-body ========== */

.site-body {
  padding: 20px;
  background: #f5f5f5; }

.site-body .container {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

/* ***** contents ***** */

.contents {
  -webkit-order: 2;
      -ms-order: 2;
          order: 2;
  width: 640px; }

.error .contents,
.column-1 .contents {
  width: 1280px; }

.column-2 .contents {
  width: 910px; }

.column-3 .contents {
  width: 640px; }

.sidebar-right .contents {
  -webkit-order: 1;
      -ms-order: 1;
          order: 1; }

.sidebar-right .sidebar {
  -webkit-order: 2;
      -ms-order: 2;
          order: 2; }

/* block-slider */

.block-slider {
  width: 640px;
  height: 320px;
  overflow: hidden;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #fff; }

.block-slider .loading .flex-viewport {
  max-height: 320px; }

.block-slider .flexslider {
  margin: 0;
  border: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  -webkit-box-shadow: 0;
     -moz-box-shadow: 0;
       -o-box-shadow: 0;
          box-shadow: 0; }

.block-slider .flexslider .slides:after {
  content: none; }

.block-slider .flex-control-thumbs {
  display: -webkit-box;
  display:    -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-justify-content: center;
          justify-content: center;
  margin: 0;
  padding: 10px;
  overflow: hidden;
width: 260px !important;
left: 210px !important;
}

.block-slider .flex-control-thumbs li {
  width: 64px;
  margin: 0;
  border: 2px solid #fff;
  background: #fff; }

.block-slider .flex-control-thumbs li:not(:first-child) {
  margin-left: 2px; }

.block-slider .flex-control-thumbs img {
  display: block;
  opacity: 1;
  width: 100%;
  height: auto;
  cursor: pointer;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
      -ms-transition: all 1s ease;
       -o-transition: all 1s ease;
          transition: all 1s ease;
  -moz-user-select: none; }

.block-slider .flex-control-thumbs img:hover {
  opacity: .7; }

/* block-news */

.block-news {
  color: #666;
  text-align: justify; }

.block-news .post:not(:first-child) {
  margin-top: 20px; }

.block-news .post-date {
  color: #434a54;
  font-weight: 700;
  line-height: 1; }

.block-news .post-title {
  margin-top: 1em;
  font-weight: 500;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }

.block-news .post-content {
  font-weight: 500;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }

/* block-products */

.block-search-queries {
  padding: 25px 30px 30px;
  color: #333;
  font-weight: 700;
  font-size: 1.2rem; }

.search-queries {
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; }

.search-queries dl {
  display: block;
  margin-top: 5px;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #fff;
  line-height: 1.1;
  background: #aab2bd; }

.search-queries dl:not(:last-child) {
  margin-right: 5px; }

.search-queries dt,
.search-queries dd {
  display: inline-block; }

/* ***** sidebar ***** */

.sidebar {
  width: 250px; }

.sidebar-primary {
  -webkit-order: 1;
      -ms-order: 1;
          order: 1; }

.sidebar-secondary {
  -webkit-order: 3;
      -ms-order: 3;
          order: 3; }

.sidebar .form-group:not(:first-child) {
  margin-top: 20px; }

.sidebar label {
  display: block; }

.sidebar select {
  width: 100%; }

.sidebar label + select {
  margin-top: 10px; }

.sidebar input[type="text"] {
  width: 100%; }

.sidebar label + input[type="text"] {
  margin-top: 10px; }

.sidebar input[type="submit"] {
  margin-top: 20px;
  width: 100%; }

/* block-category */

.block-category {
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1; }

.block-category li {
  list-style: none; }

.category-list > li:not(:first-child) {
  margin-top: 12px; }

.category-list li a {
  display: block;
  padding-left: 12px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEVmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmb///9Jcy9zAAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dECx/XxMAAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC") 0 50% no-repeat;
  line-height: 1.2; }

.category-list > li > ul {
  padding-left: 1em; }

.category-list > li > ul > li {
  margin-top: 12px; }

/* block-group */

.block-group .link {
  margin-top: 10px; }

.block-group .link:not(:first-child) {
  margin-top: 10px; }

.block-group .link a {
  display: block;
  overflow: hidden;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #fff; }

.block-group .link a:hover {
  opacity: .85; }

/* block-quickorder */

.block-quickorder .btn-quickorder {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  background: #f0b030; }

.block-quickorder .btn-quickorder:hover {
  background: #eba823; }

.block-quickorder .icon {
  display: inline-block;
  padding-left: 34px;
  line-height: 24px;
  background: url(../img/public/icon-quickorder.svg) 0 50% no-repeat; }

/* btn-public-category */

.btn-public-category {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  background: #035bee; }

.btn-public-category:hover {
  color: #fff;
  background: #1068fc; }

.btn-public-category .icon-public {
  display: inline-block;
  padding-left: 22px;
  line-height: 18px;
  background: url(../img/public/icon-public.svg) 0 50% no-repeat; }

/* btn-maker */

.btn-maker {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  background: #434a54;
  margin-bottom: 10px }

.btn-maker:hover {
  color: #fff;
  background: #2e3540; }

.btn-maker .icon-public {
  display: inline-block;
  padding-left: 22px;
  line-height: 18px;
  background: url(../img/public/icon-maker.svg) 0 50% no-repeat; }

/* btn-newproduct */

.btn-newproduct {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  background: #C01824;
  margin-top: 10px; }

.btn-newproduct:hover {
  color: #fff;
  background: #DA4332; }

.btn-newproduct .icon-public {
  display: inline-block;
  padding-left: 22px;
  line-height: 18px;
  background: url(../img/public/icon-newproduct.svg) 0 50% no-repeat; }

/* btn-selectproduct */

.btn-selectproduct {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
  background: #C01824; }

.btn-selectproduct:hover {
  color: #fff;
  background: #DA4332; }

.btn-selectproduct .icon-public {
  display: inline-block;
  padding-left: 22px;
  line-height: 18px;
  background: url(../img/public/icon-selectproduct.svg) 0 50% no-repeat; }

.sidebar > .btn + .btn {
  margin-top: 10px; }

/* block-cart */

.block-cart .block-body {
  font-size: 1.3rem; }

.block-cart .block-body .product-price {
  font-size: 1.6rem; }

.block-cart .block-body .price {
  color: #da4453; }

.block-cart .btn-schedule {
  background: #8cc152; }

.block-cart .btn-schedule:hover {
  background: #7eb543; }

.block-cart .btn-schedule .icon {
  display: inline-block;
  padding-left: 34px;
  line-height: 22px;
  background: url(../img/public/icon-schedule.svg) 0 50% no-repeat; }

.block-cart .attention {
  font-weight: 500;
  font-size: 1.2rem; }

/* block-order */

.block-order .block-body {
  font-size: 1.2rem; }

.block-order .block-body .product-price {
  text-align: right; }

.block-order .block-body .product-price .txt-emphasis {
  font-size: 2rem; }

.block-order .block-body .price {
  color: #da4453; }

.block-order .btn {
  display: block;
  padding: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 1.3rem;
  text-align: center; }

.block-order .form-submit {
  margin-top: 20px; }

.block-order .form-submit + .form-submit {
  margin-top: 10px; }

.block-order .btn-estimate {
  padding: 12px 15px 11px;
  background: #8cc152; }

.block-order .btn-estimate:hover {
  background: #7eb543; }

.block-order .btn-estimate .icon {
  display: inline-block;
  padding-left: 34px;
  line-height: 20px;
  background: url(../img/public/icon-plan.svg) 0 50% no-repeat; }

.block-order .attention {
  font-weight: 500;
  font-size: 1.2rem; }
  
.block-order-pad {
  padding: 40px 10px;
}

/* block-order */

.block-sales-office {
  overflow: hidden;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #fff; }

.block-sales-office .block-header {
  display: block;
  padding: 20px 30px;
  color: #fff;
  background: #939aa3; }

.block-sales-office .block-header .block-title {
  font: 700 1.3rem/1 "Noto Sans JP", "ヒラギノ角ゴ W3 JIS2004", "Hiragino Kaku Gothic W3 JIS2004", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }

.block-sales-office .block-header::before,
.block-sales-office .block-header::after {
  content: none; }

.block-sales-office .block-body {
  margin: 0 !important;
  padding: 30px;
  font-size: 1.3rem;
  line-height: 1; }

.block-sales-office .block-body dl:not(:first-child) {
  margin-top: 15px; }

.block-sales-office .block-body dt {
  color: #434a54;
  font-weight: 700; }

.block-sales-office .block-body dd {
  margin-top: 3px;
  font-weight: 500; }

/* block-sales-login */

.block-sales-login table {
  margin-top: 10px; }

.block-sales-login th {
  width: 15%; }

.block-sales-login td {
  width: 35%;
  vertical-align: top; }

.block-sales-login input[type="text"],
.block-sales-login input[type="password"],
.block-sales-login input[type="submit"] {
  width: 100%; }

.block-sales-login .remember {
  margin-top: 8px; }

.block-sales-login .remember input[type="checkbox"] {
  margin-right: 2px; }

.block-sales-login .remember label {
  font-size: 1.1rem;
  line-height: 14px; }

.block-sales-login table + .alert {
  margin-top: 20px; }

/* block-sales-change-password */

.block-sales-change-password table {
  margin-top: 10px; }

.block-sales-change-password input {
  width: 100%; }

/* block-makers */

.block-makers .makers {
  display: -webkit-inline-flex;
  display:    -moz-inline-flex;
  display:     -ms-inline-flex;
  display:      -o-inline-flex;
  display:         inline-flex;
  width: 100%;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee; }

.block-makers .maker {
  width: calc(579px / 3);
  min-width: calc(579px / 3);
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center; }

.block-makers .maker:hover {
  color: #434a54;
  background: #fffde7; }

.block-makers .maker-logo {
  position: relative;
  display: block; }

.block-makers .maker-logo::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #eaeaea;
  content: "";
  mix-blend-mode: multiply; }

.block-makers .maker-logo img {
  width: 100%;
  height: auto; }

.block-makers .box-body {
  margin-top: 10px; }

.block-makers .box-body p {
  margin-top: 5px; }

.block-makers .box-footer {
  margin-top: 10px; }

/* -------------------------------------------------- */
/* footer
/* -------------------------------------------------- */

.footer  {
  color: #666;
  background: #fff; }

/* ========== site-info ========== */

/* company */

.site-info {
  border-top: 1px solid #e2e3e4; }

.site-info .container {
  width: auto;
  margin-left: calc((100% - 1180px) / 2); }

.site-info .company {
  padding: 40px 40px 32px 0;
  border-right: 1px solid #e2e3e4; }

.site-info .company-logo {
  display: block;
  width: 213px;
  height: 57px;
  background: url(../img/public/logo-sa.svg) no-repeat; }

.site-info .company-name {
  margin-top: 30px;
  font-size: 1.8rem;
  line-height: 1; }

.site-info .company-address {
  margin-top: 22px;
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 2.2; }

/* navigation */

.site-info .navigation {
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto; }

.site-info .internal-nav {
  width: 955px;
  padding: 40px 40px 30px 40px; }

.site-info .internal-nav .sub-nav ul {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.site-info .main-nav li:not(:first-child) {
  margin-left: 10px; }

.site-info .main-nav a {
  display: block;
  min-width: 100px;
  padding: 10px 20px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #fff;
  text-align: center;
  background: #666; }

.site-info .main-nav .menu-all a:hover {
  background: #c01824; }

.site-info .main-nav .menu-clubesta a:hover {
  background: #44b034; }

.site-info .sub-nav {
  margin-top: 30px; }

.site-info .sub-nav li:not(:first-child) {
  margin-left: 2em; }

/* external-nav */

.site-info .external-nav {
  padding: 40px;
  border-top: 1px solid #e2e3e4; }

.site-info .external-nav ul {
  -webkit-align-items: center;
          align-items: center; }

.site-info .external-nav li {
  list-style: none; }

.site-info .external-nav li:not(:first-child) {
  margin-left: 40px; }

.site-info .external-nav a {
  display: block; }

.site-info .external-nav a:hover {
  opacity: .8; }

.site-info .external-nav .logo-izameshi a {
  width: 86px;
  height: 13px;
  background: url(../img/public/logo-izameshi.jpg?update=20240801) no-repeat; }

.site-info .external-nav .logo-clubesta a {
  width: 180px;
  height: 30px;
  background: url(../img/public/logo-clubesta.svg?20200930) no-repeat; }

.site-info .external-nav .logo-patiopetite a {
  width: 172px;
  height: 30px;
  background: url(../img/public/logo-patio-petite.svg) no-repeat; }

/* ========== site-footer ========== */

.site-footer {
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1; }

.site-info + .site-footer {
  border-top: 1px solid #e2e3e4; }

.site-footer .container {
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-align-items: center;
          align-items: center;
  height: 100px; }

.site-footer .site-title a {
  display: block;
  width: 114px;
  height: 36px;
  background: url(../img/public/logo-footer.svg) no-repeat; }

.site-footer .copyright {
  margin-left: 40px;
  font-size: 1.2rem; }

.site-footer .navigation li {
  margin-left: 40px; }

/* -------------------------------------------------- */
/* Modal
/* -------------------------------------------------- */

.dialog-modal {
  display: none; }

/* block-calendar */

.block-calendar table:not(:first-child) {
  margin-top: 20px; }

.block-calendar table caption {
  margin-bottom: 5px; }

.block-calendar table th,
.block-calendar table td {
  padding: 2px 3px;
  border: 1px solid #e2e3e4; }

.block-calendar table thead th {
  text-align: center; }

.block-calendar table tbody td {
  text-align: right; }

.block-calendar td.off {
  color: #c01824; }

.block-calendar .information {
  margin-top: 20px;
  text-align: right; }


select[name="deliv_date0"]:disabled {
  background: #eee; }

select[name="deliv_time_id0"]:disabled {
  background: #eee; }

.warning-message {
  font-size: 120%; }

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #434a54;
  padding: 15px;
  font-size: 1.3rem;
}

.remodal-cancel:hover {
  background: #2e3540;
  }

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    transform: none;

    opacity: 1;

    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);

    opacity: 1;
  }
  to {
    transform: scale(0.95);

    opacity: 0;

    filter: blur(0);
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 800px;
  }
}

@media only screen and (max-width: 910px) {
    .header_search_keyword_l{
        width:48vw;
        position: relative;
        margin-top:0px;
        height:33px;
        font-size:1.3em;
    }
}
@media only screen and (min-width: 911px) {
    .header_search_keyword_l{
        width:505px;
        margin-top:0px;
        height:33px;
        font-size:1.3em;
    }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

.thisTimeOnly-table {
    width: 100%;
    margin: 15px auto;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-collapse: collapse;
    text-align: left;
}

.thisTimeOnly-table th {
    padding: 8px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #666;
    font-weight: 500;
    background-color: #f5f5f5;
}

.thisTimeOnly-table td {
    padding: 8px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-feature-settings: "halt";
}

.main .block .thisTimeOnly-table input[type="text"], .main .block .thisTimeOnly-table input[type="password"] {
    width: auto;
}

.main .block .thisTimeOnly-table select {
    width: auto;
}

.thisTimeOnly-table .attention {
    color: #f00;
}

tr.thistimeonlyhover:hover {
    background: #FFF3E6;
}

tr.thistimeonlyhover a:hover {
    color: initial;
}

.thistimeonlyhover-left {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 3.5em;
}

.thistimeonlyhover-right {
    display: block;
    width: 100%;
    height: 100%;
}

.form-group .zipBlock {
    padding: 0 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #31708f;
    line-height: 30px;
    background-color: #d9edf7;
}
